Update connection Failure

I am using Phpstorm vs EAP 126.162 and when I click update I get ....Connection failed. Please check your network connection and try again.
Also, when I try to browse the plugins repository I get connection failure as well.
Is this a EAP version issue or my computer issue. My phpstorm vs 5 works ok however.
Thanks

5 comments

Hi David,

What OS and Java version do you use (Help | About) ?

Please also check your proxy settings (Settings/Preferences | HTTP Proxy)

The latest PhpStorm v6 EAP build is 126.260, which you can download from http://confluence.jetbrains.net/display/WI/Web+IDE+EAP  (soon there will be new build: expected tonight or tomorrow).

0

Using Mac OS X Lion 10.7.5
Java = JDK 1.6.0_37

HTTP Proxy settings is set to port 80

0

Try with no Proxy at all:

screen01.png

In any case -- try downloading latest full build and try there.

I do not know what else it may be.

0

That worked...thanks. When is version 6 going to be released?

0

Please sign in to leave a comment.